html {
  margin: 0px; padding: 0px;
}

p {
  font-weight: normal;
}

h3 {
  font-size: unset;
  font-weight: unset;
  text-transform: uppercase;
  font-style: italic;
}

h2 {
  font-size: unset;
  font-weight: bold;
}

ul, ol {
  list-style: none;
}

a {
  display: inline-block;
  color: #0e4769;
  text-decoration: unset;
}

a:hover {
  transform: skewX(-12deg);
}

a:visited {
  color: #364e69
}

body {
  margin: 16px; padding: 0px;
  font-family: Libertinus Sans;
  font-size: 24px;
  color: #000000;
  background-color: #d5ccba;

  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

#body-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#main-container {
  width: 50rem;
  max-width: 50rem;
}

nav {
  display: flex;
  flex-direction: row;
  gap: 10px;
}

footer {
    text-align: right;
}

.image-row {
    display: table;
    border-collapse: collapse;
    width: 100%;
}

.image-row-item {
	display: table-cell;
	vertical-align: center; 
}

.image-row-item img {
    display: block;
    width: 100%;
    height: auto;
}

img {
  max-width: 100%;
  max-height: inherit;
  width: 100%;
  height: inherit;
  object-fit: cover;
}
